Siemens 6AV2105-3FF03-0AE0

Artikelnummer:12.161.579B
Hersteller:Siemens
Hersteller-Nr:6AV2105-3FF03-0AE0
Typbezeichnung:6AV2105-3FF03-0AE0
EAN:4047622179741
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.444,94 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 6AV2105-3FF03-0AE0. SIMATIC WinCC Runtime Prof. 2048 Powertags V13, Upgrade V11..V12-> V13.

Detaillierte Produktinformationen:
SIMATIC WinCC RT Professional 2048 Power-Tags V13 SP2, Upgrade V11..V12-> V13 SP2, Runtime-Software im TIA-Portal, Einzellizenz, SW und Dokumentation auf DVD, Lizenzschlüssel auf USB-Stick, Klasse A, 6-sprachig (de,en,fr,sp,it,cn), ablauffähig unter Windows 7 Prof/Ent/Ult SP1 (32/64Bit)/ 10 Prof/Ent (64 Bit)/ 8.1 STD/Prof/Ent/Ult (64 Bit)/ Server 2008 R2 SP1 (64 Bit)/ Server 2012 R2/2016 (64 Bit)
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4047622179741, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 0,8 W
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Kennzahl und Kennbuchstabe für Schaltglieder Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 262 000; 262k
Polzahl Wechsler 0 V·A 63 A
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 2 und 1
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 600 V 4 kV
Länge 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm
Kennzeichnung / gemäß UL 489 / 100%-rated 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 12 W 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3745 134,5 mm mA A
S7-Zähler 1 kg A 237,5 A
Höhe Aluminium-Guß-Gehäuse 14,72 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte Ja 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 -20 ... +55 °C Öffner
https://www.siemens.de/ausschreibungstexte Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF6268-5E/all Ja 1 x (M20 x 1,5) 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 187 kA
Industry Mall (Online-Bestellsystem) Ja kA 5,5 A
Anzahl der Schließer Ja 13 bedingt widerstandsfähig
einstellbarer Ansprechwert Strom / Ir max. Ja Nein einstellbar OFF; 20% bis100%
einstellbarer Ansprechwert Strom / des Ja 35 A
Ausführung des Kurzschlussauslösers Ja
einstellbarer Ansprechwert Zeit / tsd max. Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Schutzart IP Ja
Statusanzeige Ja 480 A
Produktbestandteil / Nagetierschutz 256 https://mall.industry.siemens.com Ja
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Zubehör RFC2819 Nein mm
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
Anordnung des elektrischen Anschlusses / für RFC2013 m 0 mm
Tiefe [in] Ja -40 °C 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 15 A
Anzahl der Wechsler / für Hilfskontakte Nein Nein 0,27 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja 40 mm 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Montageplatte IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja 240 mm² 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 12 N·m 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja 10 N·m 1 000 1/h
Kunden kauften auch
6AV6371-1DV07-2BX3

Siemens 6AV6371-1DV07-2BX3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
277,83 €
277,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
G2R-2-SN 24VAC (S)

Omron G2R-2-SN 24VAC (S) 125371

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9,83 €
9,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
NBN4-F25-2Z4L-V1

Pepperl+fuchs NBN4-F25-2Z4L-V1 264861

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
132,77 €
132,77 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
120034-05900

Schletter 120034-05900

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
61,64 €
61,64 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
9704 A / 0 B

Wieland 9704 A / 0 B 04.841.2050.0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
51,13 €
51,13 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
8GK9911-0KK07

Siemens 8GK9911-0KK07 8GK99110KK07

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3,41 €
3,41 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:33:06